package de.steamwar.bausystem.region.utils;

import lombok.Getter;
import lombok.RequiredArgsConstructor;

@RequiredArgsConstructor
@Getter
public enum RegionExtensionType {
    NORMAL(false),
    EXTENSION(true),
    ;

    private final boolean extension;
}
